function FileData_Pairs(x)
{
x.t("active","state");
x.t("txd0","rxd0");
x.t("txd0","input");
x.t("txd0","signal");
x.t("serves","indicate");
x.t("example","wake");
x.t("supports","rts0/cts0");
x.t("supports","bit");
x.t("available","first");
x.t("receives","data");
x.t("hardware","flow");
x.t("full","multiplex");
x.t("refer","table");
x.t("table","tc65");
x.t("table","dce-dte");
x.t("once","per");
x.t("required","stpb");
x.t("rxd0","status");
x.t("rxd0","signal");
x.t("rxd0","output");
x.t("108/2","dtr0");
x.t("partitioned","three");
x.t("line","scfg");
x.t("line","figure");
x.t("line","port");
x.t("ring0","line");
x.t("ring0","signal");
x.t("ring0","output");
x.t("ring0","asc0");
x.t("gprs","data");
x.t("interface","partitioned");
x.t("interface","3.10");
x.t("interface","runs");
x.t("interface","asc0");
x.t("state","[1]");
x.t("state","electrical");
x.t("state","2.9v");
x.t("mode","supports");
x.t("mode","[10]");
x.t("mode","asc1");
x.t("3.10","serial");
x.t("v.24","circuit");
x.t("v.24","protocol");
x.t("please","refer");
x.t("please","note");
x.t("customer","application");
x.t("calls","transferring");
x.t("calls","types");
x.t("pin","function");
x.t("signalling","electrical");
x.t("rts0","cts0");
x.t("rts0","input");
x.t("channel","please");
x.t("default","configured");
x.t("v.28","significant");
x.t("low","data");
x.t("engine","commands");
x.t("details","[1]");
x.t("details","mul\u00adtiplex");
x.t("details","configure");
x.t("itu-","v.24");
x.t("designed","controlling");
x.t("designed","dce");
x.t("includes","data");
x.t("command","icf");
x.t("1200","460800");
x.t("8-wire","unbalanced");
x.t("txd","output");
x.t("txd","application");
x.t("status","lines");
x.t("wake","application");
x.t("tc65","ring0");
x.t("tc65","designed");
x.t("tc65","offers");
x.t("(dte)","using");
x.t("dtr0","input");
x.t("dtr0","signal");
x.t("dtr0","dsr0");
x.t("bits","parity");
x.t("features","includes");
x.t("high","data");
x.t("channels","csd");
x.t("wiring","asc0");
x.t("[1]","details");
x.t("[1]","asc0");
x.t("direction","pin");
x.t("direction","103");
x.t("dsr","input");
x.t("stop","bit");
x.t("changed","using");
x.t("virtual","channels");
x.t("scfg","default");
x.t("xon/xoff","software");
x.t("electrical","characteristics");
x.t("pulses","host");
x.t("compatible","multiplex");
x.t("sends","data");
x.t("transferring","csd");
x.t("indicate","incoming");
x.t("rts","output");
x.t("cts0","addition");
x.t("cts0","output");
x.t("allows","interface");
x.t("2.9v","high");
x.t("lines","txd0");
x.t("lines","rts0");
x.t("lines","dtr0");
x.t("controlling","gsm");
x.t("controlling","voice");
x.t("gsm","engine");
x.t("300","bps");
x.t("inac\u00adtive","state");
x.t("addition","modem");
x.t("three","virtual");
x.t("second","internal");
x.t("flow","control");
x.t("input","108/2");
x.t("input","txd");
x.t("input","rts");
x.t("input","105");
x.t("input","109");
x.t("input","125");
x.t("input","dtr");
x.t("signals","port");
x.t("rxd","input");
x.t("rxd","application");
x.t("voice","calls");
x.t("commands","full");
x.t("configured","data");
x.t("itu-t","v.28");
x.t("logical","channel");
x.t("serial","interface");
x.t("first","logical");
x.t("fixed","bit");
x.t("control","table");
x.t("control","xon/xoff");
x.t("control","lines");
x.t("signal","serves");
x.t("signal","line");
x.t("signal","direction");
x.t("signal","polled");
x.t("460800","bps");
x.t("function","signal");
x.t("cts","input");
x.t("dcd0","ring0");
x.t("dcd0","output");
x.t("cannot","used");
x.t("software","flow");
x.t("characteristics","please");
x.t("characteristics","comply");
x.t("unbalanced","asynchronous");
x.t("[10]","dtr0");
x.t("internal","firmware");
x.t("types","urcs");
x.t("urcs","unsolicited");
x.t("capability","allows");
x.t("code","used");
x.t("autobauding","supports");
x.t("autobauding","compatible");
x.t("firmware","tc65");
x.t("parity","stop");
x.t("rts0/cts0","hardware");
x.t("saving","state");
x.t("103","txd0");
x.t("primarily","designed");
x.t("power","saving");
x.t("stpb","details");
x.t("dte","pin");
x.t("104","rxd0");
x.t("figure","serial");
x.t("csd","fax");
x.t("send","pulses");
x.t("105","rts0");
x.t("connections","communicates");
x.t("rates","1200");
x.t("rates","300");
x.t("circuit","dce");
x.t("106","cts0");
x.t("services","available");
x.t("runs","multiplex");
x.t("107","dsr0");
x.t("mul\u00adtiplex","mode");
x.t("output","dsr");
x.t("output","rxd");
x.t("output","cts");
x.t("output","104");
x.t("output","106");
x.t("output","107");
x.t("output","dcd");
x.t("output","ring");
x.t("data","bits");
x.t("data","lines");
x.t("data","controlling");
x.t("data","module\u2019s");
x.t("data","bit");
x.t("module\u2019s","txd0");
x.t("module\u2019s","rxd0");
x.t("host","application");
x.t("configure","ring0");
x.t("109","dcd0");
x.t("bit","active");
x.t("bit","inac\u00adtive");
x.t("bit","rates");
x.t("bit","setting");
x.t("fax","gprs");
x.t("fax","services");
x.t("result","code");
x.t("application","example");
x.t("application","receives");
x.t("application","interface");
x.t("application","(dte)");
x.t("application","sends");
x.t("application","power");
x.t("asynchronous","modem");
x.t("multiplex","mode");
x.t("multiplex","capability");
x.t("polled","once");
x.t("port","txd");
x.t("port","rxd");
x.t("bps","460800");
x.t("bps","autobauding");
x.t("protocol","dce");
x.t("note","asc0");
x.t("icf","required");
x.t("asc0","interface");
x.t("asc0","3.10");
x.t("asc0","v.24");
x.t("asc0","tc65");
x.t("asc0","features");
x.t("asc0","primarily");
x.t("asc0","application");
x.t("asc0","operated");
x.t("asc0","conforming");
x.t("significant","levels");
x.t("based","conventions");
x.t("dcd","input");
x.t("dce","signalling");
x.t("dce","dte");
x.t("dce","based");
x.t("communicates","customer");
x.t("asc1","cannot");
x.t("incoming","calls");
x.t("125","ring0");
x.t("ring","input");
x.t("offers","8-wire");
x.t("following","signals");
x.t("dsr0","dcd0");
x.t("dsr0","output");
x.t("used","details");
x.t("used","send");
x.t("modem","interface");
x.t("modem","control");
x.t("using","command");
x.t("using","following");
x.t("setting","changed");
x.t("dtr","output");
x.t("levels","low");
x.t("per","second");
x.t("unsolicited","result");
x.t("comply","itu-t");
x.t("operated","fixed");
x.t("conforming","itu-");
x.t("conventions","dce-dte");
x.t("dce-dte","wiring");
x.t("dce-dte","connections");
}
